
print="You must update parameters in TCP.CFG file"

# UPDATE THESE PARAMETERS to reflect your machine/site
ip=129.97.50.196
netmask=255.255.255.0
gateway=129.97.50.1

nameserver=204.225.252.1
smtp.gateway=204.225.252.1

# change these parameters to suite your needs

# This is the password for FTPing in
ftpd.password = "frug"

# This is whom we Email at each reboot
#
email.notify = "erick@www.wattcp.com"

